.sec_gallery { margin:20px auto; width:80%;}
.sec_gallery .gallery_list li { float: left; width: 66%; height:689px; margin-bottom: 1%; overflow: hidden; margin-left:1%; }
.sec_gallery .gallery_list li a { display: block; height: 100%; position: relative; }
.sec_gallery .gallery_list li a:hover .txt { -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); opacity: 1; }
.sec_gallery .gallery_list li a:hover .img em { -webkit-transform: scale(1.05); -ms-transform: scale(1.05); transform: scale(1.05); }
.sec_gallery .gallery_list li .img { width: 100%; height:689px; position: relative; }
.sec_gallery .gallery_list li .img em { display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-position: center center; background-size: cover; background-repeat: no-repeat; -webkit-transition: all 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s; transition: all 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s; }
.sec_gallery .gallery_list li .txt { position: absolute; left: 0; bottom: 0; width: 100%; height: 62px; line-height: 62px; overflow: hidden; background: rgba(4, 4, 4, 0.5); -webkit-transform: translateY(100%); -ms-transform: translateY(100%); transform: translateY(100%); opacity: 0; -webkit-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s; transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s; }
.sec_gallery .gallery_list li .txt h4 { width: 100%; float: left; }
.sec_gallery .gallery_list li .txt em { display: block; margin-right: 97px; margin-left: 25px; font-size: 16px; font-style:normal; line-height:60px; color: #fff; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.sec_gallery .gallery_list li .txt span { display: block; float: left; width: 72px; margin-left: -72px; height: 62px; background: #c3966a url(../images/gallery_arrow.png) no-repeat center center; }
.sec_gallery .gallery_list .li1 { margin-left: 0; }
.sec_gallery .gallery_list .li2, .sec_gallery .gallery_list .li3, .sec_gallery .gallery_list .li4, .sec_gallery .gallery_list .li5, .sec_gallery .gallery_list .li6  { width: 33%; height:337px; }
.sec_gallery .gallery_list .li2 .img, .sec_gallery .gallery_list .li3 .img, .sec_gallery .gallery_list .li4 .img, .sec_gallery .gallery_list .li5 .img, .sec_gallery .gallery_list .li6 .img { height: 337px; }

.sec_gallery .gallery_list .li4 { width: 32.5%; margin-left: 0; }
.sec_gallery .gallery_list .li5 {width: 32.5%; }


/*偶数*/


.sec_gallery .gallery_list2 li { float: right; width: 66%; height:689px; margin-bottom: 1%; overflow: hidden; margin-right:1%; }
.sec_gallery .gallery_list2 li a { display: block; height: 100%; position: relative; }
.sec_gallery .gallery_list2 li a:hover .txt { -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); opacity: 1; }
.sec_gallery .gallery_list2 li a:hover .img em { -webkit-transform: scale(1.05); -ms-transform: scale(1.05); transform: scale(1.05); }
.sec_gallery .gallery_list2 li .img { width: 100%; height:689px; position: relative; }
.sec_gallery .gallery_list2 li .img em { display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-position: center center; background-size: cover; background-repeat: no-repeat; -webkit-transition: all 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s; transition: all 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s; }
.sec_gallery .gallery_list2 li .txt { position: absolute; left: 0; bottom: 0; width: 100%; height: 62px; line-height: 62px; overflow: hidden; background: rgba(4, 4, 4, 0.5); -webkit-transform: translateY(100%); -ms-transform: translateY(100%); transform: translateY(100%); opacity: 0; -webkit-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s; transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s; }
.sec_gallery .gallery_list2 li .txt h4 { width: 100%; float: left; }
.sec_gallery .gallery_list2 li .txt em { display: block; margin-right: 97px; margin-left: 25px; font-size: 16px; font-style:normal; line-height:60px; color: #fff; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.sec_gallery .gallery_list2 li .txt span { display: block; float: left; width: 72px; margin-left: -72px; height: 62px; background: #c3966a url(../images/gallery_arrow.png) no-repeat center center; }
.sec_gallery .gallery_list2 .li1 { margin-right: 0; }
.sec_gallery .gallery_list2 .li2, .sec_gallery .gallery_list2 .li3, .sec_gallery .gallery_list2 .li4, .sec_gallery .gallery_list2 .li5, .sec_gallery .gallery_list2 .li6  { width: 33%; height:337px; }
.sec_gallery .gallery_list2 .li2 .img, .sec_gallery .gallery_list2 .li3 .img, .sec_gallery .gallery_list2 .li4 .img, .sec_gallery .gallery_list2 .li5 .img, .sec_gallery .gallery_list2 .li6 .img { height: 337px; }

.sec_gallery .gallery_list2 .li4 { width: 32.5%; margin-right: 0; }
.sec_gallery .gallery_list2 .li5 {width: 32.5%; }


/*最*/
.w1280{width: 1280px;margin: 0 auto;}


.passage{padding-top: 60px;}
.passage .psgTit{padding-bottom: 24px;border-bottom: 1px solid #d1d1d1;margin-bottom: 22px;text-align: center;}
.passage .psgTit h5{font-size: 24px;color: #1a1a1a;line-height: 32px;font-weight: normal;margin-bottom: 10px;}
.passage .psgTit h5.subTit{font-size: 20px;}
.passage .psgTit .info{font-size: 14px;line-height: 22px;color: #808080;}
.passage .psgTit .info span{margin: 0 4px;}
.passage .psgCont{font-size: 16px;line-height: 32px;color: #333333;padding-bottom: 60px;border-bottom: 1px solid #d1d1d1;margin-bottom: 52px;min-height: 300px;}
.passage .psgCont *{max-width: 100% !important;}
.passage .psgCont img{height: auto !important;}
.passage .psgBtm{position: relative;padding: 0 235px 0 0; margin-bottom:50px;}
.passage .psgBtm ul li{font-size: 16px;line-height: 34px;color: #3a502a;}
.passage .psgBtm ul li a{color: #333333;}
.passage .psgBtm ul li a:hover{color: #008fd7;text-decoration: underline;}
.passage .psgBtm .bdsharebuttonbox{height: 56px;width: 215px;padding-left: 49px;border-left: 1px solid #d1d1d1;position: absolute;right: 0;top:5px;}
.passage .psgBtm .bdsharebuttonbox span{font-size: 16px;line-height: 34px;color: #000000;margin: 12px 3px 0 0;}
.passage .psgBtm .bdsharebuttonbox .shareItem{width: 34px;height: 34px;margin: 12px 20px 0 0;padding: 0;background: url(../images/shareIcon2.png) no-repeat left top;}
.passage .psgBtm .bdsharebuttonbox .shareItem.bds_tsina{margin-right: 0;background-position: -34px top;}


@media only screen and (max-width: 1660px) { 

.sec_gallery .gallery_list li { height:686px; }
.sec_gallery .gallery_list2 li { height:686px; }

}
@media only screen and (max-width: 1360px) { 

.sec_gallery { margin:20px auto; width:80%;}
.sec_gallery .gallery_list li { float: left; width: 66%; height:486px; margin-bottom: 1%; overflow: hidden; margin-left:1%; }

.sec_gallery .gallery_list li .img { width: 100%; height:486px; position: relative; }

.sec_gallery .gallery_list .li1 { margin-left: 0; }
.sec_gallery .gallery_list .li2, .sec_gallery .gallery_list .li3, .sec_gallery .gallery_list .li4, .sec_gallery .gallery_list .li5, .sec_gallery .gallery_list .li6  { width: 33%; height:238px; }
.sec_gallery .gallery_list .li2 .img, .sec_gallery .gallery_list .li3 .img, .sec_gallery .gallery_list .li4 .img, .sec_gallery .gallery_list .li5 .img, .sec_gallery .gallery_list .li6 .img { height:238px; }

.sec_gallery .gallery_list .li4 { width: 32.5%; margin-left: 0; }
.sec_gallery .gallery_list .li5 {width: 32.5%; }




.sec_gallery { margin:20px auto; width:80%;}
.sec_gallery .gallery_list2 li { float:right; width: 66%; height:486px; margin-bottom: 1%; overflow: hidden; margin-right:1%; }

.sec_gallery .gallery_list2 li .img { width: 100%; height:486px; position: relative; }

.sec_gallery .gallery_list2 .li1 { margin-right: 0; }
.sec_gallery .gallery_list2 .li2, .sec_gallery .gallery_list2 .li3, .sec_gallery .gallery_list2 .li4, .sec_gallery .gallery_list2 .li5, .sec_gallery .gallery_list2 .li6  { width: 33%; height:238px; }
.sec_gallery .gallery_list2 .li2 .img, .sec_gallery .gallery_list2 .li3 .img, .sec_gallery .gallery_list2 .li4 .img, .sec_gallery .gallery_list2 .li5 .img, .sec_gallery .gallery_list2 .li6 .img { height:238px; }

.sec_gallery .gallery_list2 .li4 { width: 32.5%; margin-right: 0; }
.sec_gallery .gallery_list2 .li5 {width: 32.5%; }



}

@media only screen and (max-width: 1260px) { 

}

@media only screen and (max-width: 1200px) { 

.sec_gallery { margin:20px auto; width:80%;}
.sec_gallery .gallery_list li { float: left; width: 66%; height:410px; margin-bottom: 1%; overflow: hidden; margin-left:1%; }

.sec_gallery .gallery_list li .img { width: 100%; height:410px; position: relative; }

.sec_gallery .gallery_list .li1 { margin-left: 0; }
.sec_gallery .gallery_list .li2, .sec_gallery .gallery_list .li3, .sec_gallery .gallery_list .li4, .sec_gallery .gallery_list .li5, .sec_gallery .gallery_list .li6  { width: 33%; height:201px; }
.sec_gallery .gallery_list .li2 .img, .sec_gallery .gallery_list .li3 .img, .sec_gallery .gallery_list .li4 .img, .sec_gallery .gallery_list .li5 .img, .sec_gallery .gallery_list .li6 .img { height:201px; }

.sec_gallery .gallery_list .li4 { width: 32.5%; margin-left: 0; }
.sec_gallery .gallery_list .li5 {width: 32.5%; }




.sec_gallery { margin:20px auto; width:80%;}
.sec_gallery .gallery_list2 li { float:right; width: 66%; height:410px; margin-bottom: 1%; overflow: hidden; margin-right:1%; }

.sec_gallery .gallery_list2 li .img { width: 100%; height:410px; position: relative; }

.sec_gallery .gallery_list2 .li1 { margin-right: 0; }
.sec_gallery .gallery_list2 .li2, .sec_gallery .gallery_list2 .li3, .sec_gallery .gallery_list2 .li4, .sec_gallery .gallery_list2 .li5, .sec_gallery .gallery_list2 .li6  { width: 33%; height:201px; }
.sec_gallery .gallery_list2 .li2 .img, .sec_gallery .gallery_list2 .li3 .img, .sec_gallery .gallery_list2 .li4 .img, .sec_gallery .gallery_list2 .li5 .img, .sec_gallery .gallery_list2 .li6 .img { height:201px; }

.sec_gallery .gallery_list2 .li4 { width: 32.5%; margin-right: 0; }
.sec_gallery .gallery_list2 .li5 {width: 32.5%; }

}
@media only screen and (max-width: 1085px) { 


}

@media only screen and (max-width: 875px) { 



}

@media only screen and (max-width:781px) { 



}

@media only screen and (max-width: 420px) { 

.sec_gallery .gallery_list li { float:right; width: 66%; height:201px; margin-bottom: 1%; overflow: hidden; margin-right:1%; }
.sec_gallery .gallery_list li .img { width: 100%; height:201px; position: relative; }

.sec_gallery .gallery_list2 li { float:right; width: 66%; height:201px; margin-bottom: 1%; overflow: hidden; margin-right:1%; }
.sec_gallery .gallery_list2 li .img { width: 100%; height:201px; position: relative; }


  .sec_gallery .gallery_list li { width: 100% !important; margin-right: 0%; }
  .sec_gallery .gallery_list li .txt { -webkit-transform: translateY(0%); -ms-transform: translateY(0%); transform: translateY(0%); opacity: 1; }
  
  .sec_gallery .gallery_list2 li { width: 100% !important; margin-right: 0%; }
  .sec_gallery .gallery_list2 li .txt { -webkit-transform: translateY(0%); -ms-transform: translateY(0%); transform: translateY(0%); opacity: 1; }

}